/* Use this until we get SASS compiling properly */
.front .l-header {
  display: block;
}

.front .l-branding {
  display: none;
}

#responsive-menu {
  display: block !important;
  position: absolute;
  z-index: 110; /* more than .l-branding */
}

/* mobile, push content down to show mobile menu */
  .l-main {
    top: 10px !important;
  }

@media (min-width: 44em) {
  #responsive-menu {
    display: none !important;
  }

  .l-main {
    top: 0;
  }
}

/* for some reason menu used by sidr is visible */
ul.responsive-menus-sidr-processed {
  visibility: hidden;
}
